* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0
}

html {
    background: #002354;
    color: #575f5d;
    -webkit-font-smoothing: antialiased;
    height: 100%;
	scroll-behavior: smooth;
}


body {
    font-family: 'Gothic A1', sans-serif;
    font-weight: 300;
    font-size: 15px;
    font-size: 17px;
    line-height: 1.6em;
    height: 100%;
    color: #32342a;
    -webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;
	transition:all 0.2s ease;
}

@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-ms-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}​
@-o-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
section {
    position: relative
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Gothic A1', sans-serif;
    font-weight: 500;
    margin: 0;
    color: #32342a;
    display: inline-block;
    line-height: 1.1em;
    text-transform: capitalize;
    
  transform: scale(1, 0.95);
  -webkit-transform: scale(1, 0.95); /* Safari and Chrome */
  -moz-transform: scale(1, 0.95); /* Firefox */
  -ms-transform: scale(1, 0.95); /* IE 9+ */
  -o-transform: scale(1, 0.95); /* Opera */
}

h1 {
    font-size: 45px;
    color:#002354;
    letter-spacing: -.03em;
    line-height: .8em;
    margin-bottom: .55em
}
.lightblue{color:#0091d9}
.darkblue{color:#003577;font-weight:700;letter-spacing: -.01em;}
.homepage h1::before{content:" ";background: url(logo-symbol.png) left center no-repeat; background-size: 2em; display: inline-block; padding: 0.5em 1em; margin: 0 0.2em 0 0;}

h2 {
    font-size: 1.8em
}

h3 {
    font-size: 1.5em;
    font-weight: 300
}

h4 {
    font-size: 1.4em;
    font-weight: 300
}

h5 {
    font-size: 1.3em;
    font-weight: 300
}

h6 {
    font-size: 1.2em;
    font-weight: 300
}

ol,
p,
ul {
    margin-bottom: 1em;
    letter-spacing: 0;
    line-height: 1.7em;
    font-size: 15px
}

ul {
    list-style-position: inside
}

strong {
    font-weight: 700
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(186, 190, 189, 0), rgba(186, 190, 189, .75), rgba(186, 190, 189, 0));
    width: 60%;
    margin: 60px auto 20px
}

article a {
    text-decoration: none;
    border-bottom: rgba(33, 33, 33, .3) dotted 1px
}

#banners article a {
    border-bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.banner:hover img{position: relative; background: #000;-webkit-filter: grayscale(100%) contrast(175%) brightness(80%);  filter: grayscale(100%) contrast(175%) brightness(80%); transition-duration: 0.75s; opacity:0.99; filter: alpha(opacity=90); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}

.banner img{-webkit-filter: grayscale(0%) contrast(100%) brightness(100%); filter: grayscale(0%) contrast(100%) brightness(100%); transition-duration: 0.75s; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

.banner span{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    line-height: 1em;
    font-size: 30px;
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,0.7);
    padding: 0 0 1.5em 0;
    text-align: center;
    height:0;
}

article a:hover {
    text-decoration: none;
    border-bottom: #333 dotted 1px;
    color: #34421a
}

a,
a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none;
    color: #444
}

img {
    border: 0;
    display: block;
    height: auto;
    max-width: 100%;
    width: auto
}

.full-img,
.owl-item img {
    max-width: none;
    width: 100%
}

table {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d0d0d0;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    width: 100%
}

table tr td,
table tr th {
    padding: .625em
}

table tfoot,
table thead {
    background: none repeat scroll 0 0 #e0e0e0
}

table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #e0e0e0
}

th {
    border-right: 1px solid #fff
}

td {
    border-right: 1px solid #e0e0e0
}

.size-960 .line {
    margin: 0 auto;
    max-width: 60em;
    padding: 0 .625em
}

.size-1140 .line {
    margin: 0 auto;
    max-width: 71.25em;
    max-width: 1140px;
    padding: 0 .625em
}

.size-1140.align-content-left .line,
.size-960.align-content-left .line {
    margin-left: 0
}

form {
    line-height: 1.4em
}

.hidden {
    display: none!important
}

.padtop {
    padding-top: 1.5em!important
}

.small {
    font-size: .85em
}

input.button {
    line-height: 1em;
    cursor: pointer
}

.fwd::after {
    content: " >"!important
}

.bck::before {
    content: "< "!important
}

.inline {
    margin: 0 8px
}

.booking #main article:first-of-type {
    padding: 60px 50px 15px
}

#footer .social ul+ul {
    float: right;
    text-align: right;
    margin-top: 10px
}

.social ul+ul a {
    display: inline-block;
    width: 25px;
    height: 25px;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    border: 0!important;
    margin-left: 8px
}

.social ul+ul a:hover {
    opacity: .75
}

.social span {
    display: none
}

#facebook {
    background: url(facebook-icon.png) center center no-repeat
}

#twitter {
    background: url(twitter-icon.png) center center no-repeat
}

#instagram {
    background: url(instagram-icon.png) center center no-repeat
}

#google {
    background: url(google-icon.png) center center no-repeat
}


#linkedin {
    background: url(linkedin-icon.png) center center no-repeat
}


.center {
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    position: relative
}

#header {
    position: relative
}

#headerImage {
    width: 100%;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}

.parallax-window {
    min-height: 25vh;
    max-height: 60vh;
    height:45vw;
    background: transparent;
}

.headerImage {
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    top: -15vw;
    bottom: 0;
    margin: 0 0 -13vw 0
}

#carouselbox {
    position: relative;
    max-height: 70vh;
    overflow: hidden;
}

#overtop { 
    z-index:9999;
    top:0;
    background: url(shadow-top.png) left top repeat-x;
    width:100%;
    position: absolute;
    height:100px;
}

#overbase { 
    z-index:9999;
    bottom:0;
    background: url(shadow-bottom.png) left bottom repeat-x;
    width:100%;
    position: absolute;
    height:100px;
}

#carousel {
    background: url(slider.jpg) center center #000/cover
}

#carousel .item a {
    display: block;
    height: auto;
    width: 100%
}

#carousel .item a img {
    height: auto;
    width: 100%;
    display: block
}

#content{position: relative;}
#tri{
    z-index:99998;
    top:-17px;
    background: url(tri-down.png) center center no-repeat;
    width:100%;
    position: absolute;
    height:57px;    
}

.slidetext {
    width: 100%;
    position: absolute;
    height: 100%;
    z-index: 99999
}

.slidelogo {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    width: 679px;
    min-width: 33%;
    max-width: 80%;
    background-size: 100%;
    z-index: 99999;
    display: block
}

.arrowdown {
    width: 47px;
    height: 40px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 30%;
    z-index: 99999;
    position: absolute;
    background: url(down-arrow.png) center center no-repeat
}

#headnav {
    font-size: 14px;
    text-align: right;
    text-transform: capitalize;
    padding:13px 0 15px;
}
 
#headnav a {
    color: #d9d9e2;
    padding: 5px 0 0 22px;
    display: inline-block;
    line-height: 1.7em;
    margin:0;
}
.phone{
    background: url(phone-icon.png) left center no-repeat;
    background-size: 13px 21px}

.social a{height:16px; width:16px;}
#headnav ul {list-style: none; display: inline;}
#headnav ul li{display: inline-block;}

nav {
    position: fixed;
    background: rgba(255,255,255,0.85);
    z-index: 99999;
    padding: 0;
    font-size: 15px;
    text-align: right;
    color: #000018
}

.size-1140 nav .line,.size-1140 #headnav {
    max-width: 1280px;
    position: relative
}

#nav-ul {
    position: absolute;
    float: none;
    bottom: 0;
    right: 0
}

#nav-ul ul {
    padding-inline-start: 0!important;
    text-align: right
}

.top-nav ul {
	transition:all 0.3s ease;
}
.top-nav li a {
    color: #000018;
	transition:all 0.3s ease;
}

#logo {
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
    background-size: contain;
    max-width: 100%;
	transition:all 0.3s ease;
}

html:not([data-scroll='0']) nav{
    background: rgba(255,255,255,0.95);}
html:not([data-scroll='0']) #logo {max-width:60%; margin: 20px 0 0 0}
html:not([data-scroll='0']) .top-nav ul{margin-top:45px}
html:not([data-scroll='0']) .top-nav ul ul{margin-top:0px}

html:not([data-scroll='0']) .top-nav li a{padding:0 0 20px}
html:not([data-scroll='0']) .top-nav li li a{padding:.925em 1.925em}

#logo span {
    display: none
}

#banners {
    padding: 0 0 120px 0;
    background: #f3f3f3
}
 
#banners .margin div {
    padding: 0 .45em;
    margin:0 0 -11px 0
}
#banners .margin div:nth-child(odd){padding-left: 0;}
#banners .margin div:nth-child(even){padding-right: 0;}

#banners section {
    position: static
}

#banners h2 {
    line-height: .95em;
    font-size: 16px;
    display: inline-block;
    padding: 0;
    color: #fff
}

#banners p {
    padding: 0 17px;
    line-height: 1.4em;
    font-size: 14px
}

#banners .line div:nth-child(1) h2 strong {
    margin-left: 1.85em
}

#banners .line div:nth-child(2) h2 strong {
    margin-left: 1.8em
}

#banners .line div:nth-child(3) h2 strong {
    margin-left: 1.15em
}

#banners .box {
    position: relative;
    padding: 0;
    font-weight: 300!important;
    background-size: contain!important;
    text-align: center;
    background: 0 0
}

#banners .box h2 {
    padding: 0;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0
}

#banners .box p {
    display: block;
    margin: 10px 0 0 0;
    padding: 2px 30px 30px;
    color: #000
}

#banners h2 a {
    background: #00537a;
    transition: .3s background-color ease;
    color: #fff
}

#bannersh2 a:hover {
}

#banners a {
    background: #fff;
    display: block;
    position: relative;
}

#banners .box a img {
    opacity: 1;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    -webkit-backface-visibility: hidden
}

#banners .box:hover a img {
    opacity: .7
}

#main {
    background: #f3f3f3
}

.homepage #main {
    background-image: none
}

#main h2 {
    font-size: 2em;
    margin-bottom: .6em;
    line-height: .9em
}

#main article {
    padding: 60px 50px 75px;
    position: relative
}

#main .leftcol,
#main .rightcol {
    text-align: left
}

#main .leftcol {
    padding-right: 15px
}

#main .rightcol {
    padding-left: 15px
}

.leftcol ul,
.rightcol ul {
    padding-left: 18px
}

#main article ul {
    margin-block-start: 0;
    padding-inline-start: 0
}

#main .tags .tag {
    background-color: #768c85;
    color: #fff;
    padding: 3px 5px;
    border-radius: 2px
}


.projectItem{;min-height: 230px;text-align:center;position:relative;overflow:hidden;padding:0!important;width:110%}
.projectItem div{position:absolute;padding:18px 12px;background:rgba(0,0,0,0.5); width:100%;height:100%;transition:opacity 0.3s ease, z-index 0.3s ease;z-index: 9999;position:absolute}
.projectItem:hover div{opacity:0;filter: alpha(opacity=0);z-index:1}
.projectItem img{margin:auto;position:absolute;left:0;right:0;top:0;bottom:0;transition:width 0.3s ease}
.projectItem:hover img{width:130%}
.projectItem a {display:block;margin:5px;position:absolute;left:0;right:0;top:0;bottom:0;z-index:2;}
.projectItem h3{font-size:1.25em;color:#fff}
.projectItem h3 span{font-size:.65em;display:block;clear:both;font-weight:normal;line-height:1.2em}
figure h4 span{font-size:.8em;display:block;clear:both;font-weight:normal}
.projectItem p{text-align:left;color:#fff;line-height:1.25em;margin-top:10px}
.projectItem figure{display:none;}
figure{display:none}
figure p {margin:20px 0 0 0;max-width: 1024px;}
.projectItem i{font-style:normal;font-family:'Cronos Pro Semibold', sans-serif}
.projectPhoto{margin:10px 0;width:100%;max-width: 1024px;}
.projectItem img + span {z-index: 9999;
    position: absolute;
    bottom: 0;
    margin: 0 0 30px;
    display: block;
    color: #fff;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
    font-size: 1.3em;}
.fancybox-container{z-index:99999!important}

.teamItem{margin-bottom: 4em;}
.teamItem div{position: relative;}
.teamItem p{text-align: center;}
.teamItem span{display: block; clear: both; font-weight: 700; text-align: center; font-size:1.5em; color:#002354}
.teamItem img {margin:1em auto!important}
.teamItem img + span{font-size: 0.8em;}
.teamItem img{border-radius: 300px; display:block; margin: 0 auto; left:0;right:0;position: relative; width: 400px;}

#recent_posts ul {
    list-style: none;
    padding: 0
}

#recent_posts li a::before {
    content: "> "
}

#recent_posts li a:hover {
    color: #000;
    text-decoration: underline
}

#main p.youtube {
    margin-top: 12px;
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    float: left;
    height: 0;
    clear: both;
    overflow: hidden
}

#main p.youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0
}

iframe {
    border: 0;
    max-width: 100%
}
#main{
    position: relative;
    border-top:6px solid #C7C8C3 ;
}
#main article {
    padding: 100px 100px 70px;
    text-align: center;
}
#main::before{    
    content: " ";
    width: 100%;
    position: absolute;
    top: -13px;
    background: url(tri-bar.png) center top;
    height: 21px;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
    display: block;
    z-index: 99997;}

.homepage h1 {
    margin: 0 0 .75em;
    text-align: center
}

.homepage h1 a {
    color: #fff
}

#logo {
    margin: 25px 0;
    display: block;
    font-family: akashiregular;
    font-weight: 500
}
#logo img{max-width:80%}

.homepage #main .btn {
    margin-top: 40px
}

.contact #main article {
    text-align: left;
    padding: 75px 150px
}

.contact .g-recaptcha {
    margin-top: 20px
}

.news #main h1+p {
    padding: 0 55px
}

.comments #main article {
    padding: 75px 180px;
    text-align: center
}

.comments #sck-form p {
    text-align: center
}

.comments #sck-form label {
    float: none!important;
    width: auto
}

.comments #sck-form #SendEmail {
    float: right;
    margin-top: 0
}

.comments .sck-note-p {
    margin: 0 0 20px 0;
    font-size: .9em;
    font-style: italic;
    display: block
}

#main+#tour {
    padding-top: 0
}

.homepage #main .tri {
    display: none
}

#tour {
    background: #f8f9f8;
    padding: 48px 0 74px
}

#map {
    background: #f7f8f7
}

#map article {
    padding: 60px 50px 75px;
    position: relative
}

#map div article {
    padding: 60px 50px 0
}

#main article#booking {
    padding-top: 0
}

.para {
    min-height: 35vh;
    background: 0 0;
    position: relative
}

iframe[src^="https://www.google.com/maps/embed"] {
    width: 100%;
    height: 620px;
    border: 0;
    display: block;
    max-height: 50vh;
    
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);

            transition: all .4s;
}
iframe[src^="https://www.google.com/maps/embed"]:hover 
{
    -webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
         -o-filter: grayscale(0%);
            filter: grayscale(0%);}

#products {
    padding: 85px 0 118px;
}

#products p {
    text-align: center;
    text-transform: uppercase;
    font-family: akashiregular, sans-serif;
    color: #fff;
    font-size: 27px;
    text-shadow: 0 0 4px #172337;
    margin-bottom: 35px;
    letter-spacing: 1.5px
}

#products div div {
    text-align: center
}

#products a {
    display: inline-block;
    margin: 0 33px;
    box-shadow: 0 0 4px rgba(23, 35, 55, .5)
}

#products a img {
    display: block
}

#footer {
    background: #002354;
    padding: 4em 0;
    color: #cbd0db;
    font-size: 13px!important;    
    font-weight: 300;
    letter-spacing: 1px;
    text-align: center;
}

#footer p,
#footer ul {
    line-height: 1.45em;
    letter-spacing: 1px;
    font-size: 13px;
    color:#cbd0db
}

#footer a {
    color: #cbd0db;
    text-decoration: none!important;
    transition: all 1s;
}

#footer li a:hover {
    color: #fff!important;
    border-bottom: 1px solid #cbd0db;
}

#footer p{margin-bottom: 1.75em;}

#footer ul {
    padding: 0;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 3em;
}

#footer li a {
    line-height: 1em;
    border-bottom: 1px dotted #cbd0db;
}

#footer li {
    list-style: none;
    display: inline-block;
    padding: 0 0.85vw;
}

#footer .phone {
    margin-top: 35px
}

#footer .phone a {
    border: 0;
    font-size: 1.3em
}
#footer .phone a {
    border: 0;
    font-size: 1.3em
}

#tel {
    font-weight: 400;
    margin: 8px 0 15px;
    display: block
}

#wwd {
    margin-top: 26px;
    clear: both;
    line-height: 1em!important;
    padding: 30px 0 0 0;
    background: url(wwd.png) center top no-repeat;
    display: block;
    background-size: 50px;
    font-size: 12px!important;    
    border: 0!important
}


#galleryTitle {
    margin-top: 40px
}

#portfolio .photoleft {
    max-width: 31%
}

#portfolio hr+h2 {
    margin-top: 45px
}

#portfolio .highslide-gallery {
    margin: 35px 0 0 0
}

#portfolio .highslide-gallery .photoleft:nth-child(3n+3) {
    margin-right: 0
}

#portfolio .photoleft {
    margin-right: 3.5%
}

#portfolio .photoleft img {
    max-width: 100%;
    vertical-align: middle
}

.form--wrapper form {
    line-height: 1em;
    font-family: 'Open+Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 1.25px
}

.form--wrapper label {
    display: block;
    clear: both;
    margin: 0 0 13px 0
}

.form--wrapper input,
.form--wrapper select {
    line-height: 1em;
    font-family: 'Open+Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 1.25px;
    min-width: 250px;
    width: calc(100% - 10px);
    padding: 13px 22px 12px;
    margin: 0;
    font-weight: 400;
    max-width: 50%;
    color: #a2a19a
}

.form--wrapper textarea {
    padding: 13px 22px 12px;
    min-width: 250px;
    width: calc(100% - 10px);
    height: 150px;
    max-width: 100%;
    color: #a2a19a
}

.form-group {
    margin-bottom: 30px
}

.form--wrapper form button {
    margin: 25px 0 0 0;
    max-width: 90%;
    width: 100%
}

.form--wrapper form button:focus {
    visibility: hidden
}

.help-block {
    margin: .3em 0 0 0;
    font-size: .9em;
    font-style: italic
}

#carouselbox .form--wrapper {
    padding: 36px 33px 85px;
    background: rgba(0, 0, 0, .45);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 400px;
    z-index: 9999;
    width: 810px;
    left: 0;
    right: 0;
    display: none
}

#carouselbox input,
#carouselbox select,
#carouselbox textarea {
    border: 0;
    max-width: 100%
}

#carouselbox form label {
    color: #fff
}

#carouselbox form .control-label {
    color: #fff
}

form .help-block {
    position: absolute;
    margin: 5px 0 0 3em;
    color: #aaa
}

.form--wrapper form button {
    display: inline-block;
    background: #00537a;
    padding: 14px 32px;
    transition: .3s background-color ease;
    color: #fff;
    font-size: 15px;
    font-family: 'Helvetica LT W01 Bold Cond', sans-serif;
    text-decoration: none;
    line-height: .95em;
    text-transform: uppercase;
    border-bottom: 0;
    cursor: pointer;
    border: 0
}

.form--wrapper form button:hover {
    background: #003249
}

.clear {
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0;
    clear: both;
    overflow: hidden
}

.button::after {
    content: " >"
}

.back::after {
    content: ""!important
}

.back::before {
    content: "< "!important
}

.button {
    display: inline-block;
    background: #00537a;
    padding: 23px 32px;
    transition: .3s background-color ease;
    color: #fff;
    margin-top: 45px;
    font-size: 16px;
    font-family: akashiregular, sans-serif;
    text-decoration: none;
    line-height: .95em;
    text-transform: uppercase;
    border-bottom: 0
}

.button:hover {
    background: #003249!important
}

.button:hover {
    border-bottom: 0!important
}

.gap {
    padding: 10px 0;
    width: 100%;
    clear: both
}

.embed-ldgfy-book .btn-primary {
    display: inline-block;
    color: #fff;
    padding: 16px 28px;
    border: 0;
    background: #32342a;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    border: 2px solid #32342a;
    margin-top: 45px;
    font-size: 18px
}

.embed-ldgfy-book .btn-primary::after {
    content: " >"
}

.floatleft {
    float: left;
    margin: 0 10px 15px 0
}

.floatright {
    float: right;
    margin: 0 0 10px 15px
}

.photoleft {
    float: left;
    margin: 0 28px 22px 0;
    height: auto;
    max-width: 50%
}

.photoright {
    float: right;
    margin: 0 0 22px 28px;
    height: auto;
    max-width: 50%
}

@media screen and (min-width:1599px) {
    .headerImage {
        margin: 0 0 -13vw 0
    }
}

@media screen and (min-width:1140px) {
    #banners .margin div:first-child {
       /* padding: 0 1.35em 0 0*/
    }
    #banners .margin div:last-child {
        /* padding: 0 0 0 1.35em*/
    }
}

@media screen and (min-width:960px) and (max-width:1140px) {
    #menu li:nth-child(2) {
        background-image: none
    }
	.top-nav ul{
    margin-top: 6.3vw!important;
	}
	
	.top-nav ul ul {margin-top: 0!important;}
}

@media screen and (max-width:990px) {
    .top-nav li a {
        padding-left: .9em!important;
        padding-right: .9em!important
    }
}

@media screen and (min-width:768px) {
    .top-nav li {
        display: inline-block
    }
}

@media screen and (min-width:960px) and (max-width:1140px) {
    #menu li:first-child {
        display: none
    }
    #banners h2 {
        padding: 12px 10px 0
    }
    #banners p {
        padding: 0 25px
    }
    #banners p:last-child {
        padding: 0
    }
    .slidelogo {
        top: -20%
    }
}

@media screen and (min-width:960px) {
    #banners .box {
        min-height: 400px
    }
}

@media screen and (max-width:960px) {
    .top-nav li a {
        padding: 1.5em 1.65em;
        font-size: .95em
    }
	
    #banners .box section:first-child p {
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (min-width:768px) and (max-width:980px) {
    #banners .box section:nth-child(2n) p a {
        padding-left: 40px;
        padding-right: 40px
    }
}

@media screen and (min-width:768px) and (max-width:960px) {
    #banners h2 {
        padding: 10px 10px 0
    }
    #banners span {
        display: none
    }
    #banners p {
        padding: 0 25px
    }
    #banners p:last-child {
        padding: 0
    }
    #banners .box p:last-child {
        font-size: .9em
    }
    #main article {
        padding: 65px 40px
    }
    .slidelogo {
        top: -33%;
        max-width: 550px
    }
    .arrowdown {
        bottom: 38%
    }
    #logo {
        clear: both;
        float: none
    }
    #menu {
        position: relative!important;
        right: auto!important
    }
    #banners .box {
        min-height: 350px
    }
}

@media screen and (max-width:768px) {
    .embed-ldgfy-book .BookingSearch-mobile {
        position: static!important
    }
    .right {
        float: none
    }
    .contact #main article{padding:75px 30px}
    .top-nav li a {
        padding: .6em 0;
        text-align: center;
        font-size: 1.2em
    }
    .button {
        margin-top: 20px
    }
    #footer .social ul {
        text-align: center!important;
        margin: 20px auto!important;
        width: 100%
    }
    #wwd {
        text-align: center;
        width: 100%;
        padding: 26px 0 0 0;
        background: url(wwd.png) center top no-repeat/60px;
        margin: 40px auto 0;
        display: block;
        float: none
    }
    #footer p {
        text-align: center
    }
    #footer ul li {
        display: block;
        clear: both;
        text-align: center;
        font-size: 1.2em;
        margin: 10px 0
    }
    #footer ul a {
        border: 0;
        padding: 0!important
    }
    #carousel .caption {
        font-size: 1em;
        width: auto
    }
    #carousel .caption div,
    #carousel .caption p {
        right: 20px;
        bottom: 20px;
        text-indent: 0
    }
    #carousel .caption div span,
    #carousel .caption p {
        padding-right: 120px
    }
    #carousel .caption div span {
        max-width: 425px
    }
    #carousel .caption p {
        max-width: 480px
    }
    #carousel .caption p:last-child {
        font-size: 1.2em;
        bottom: 10px;
        right: 10px
    }
    #banners {
        padding: 24px 0 4px 0
    }
    #banners h2 {
        position: relative;
        margin: auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        color: #fff;
        padding: 16vw 0;
        font-size: 5vw!important;
        text-shadow: 0 0 4px rgba(0, 0, 0, .95), 0 0 1px rgba(0, 0, 0, .95), 0 0 3px rgba(0, 0, 0, 1);
        display: inline;
        height: 45vw
    }
    #banners .margin .m-6 {
        width: 100%;
        margin-bottom: 35px
    }
    #banners .box a {
        max-height: 100vw;
        overflow: hidden
    }
    #banners .box section:nth-child(2n) p {
        position: relative
    }
    #main article {
        padding: 45px 40px 45px 40px
    }
    #tour {
        padding-bottom: 40px
    }
    nav {
        margin-top: 0
    }
    nav .social {
        display: none
    }
    html:not([data-scroll='0']) .top-nav ul{margin-top:45px}
    html:not([data-scroll='0']) .top-nav ul ul{margin-top:0px}

    html:not([data-scroll='0']) .top-nav li a{padding:20px}
    html:not([data-scroll='0']) .top-nav li li a{padding:.925em 1.925em; text-align:center;}
    #logo {
        margin: .5em auto;
        display: block;
        padding: 5%;
        max-width: 75%
    }
    #footer .social {
        text-align: center;
        float: none;
        margin-top: 35px
    }
    #footer .social ul a {
        margin: 0 6px
    }
    #wwd a {
        left: 0;
        right: 0;
        padding: 28px 0 0;
        display: block;
        float: none;
        width: 110px;
        margin: 30px auto 0;
        background-position: center top
    }
    #footer p {
        line-height: 2.65em
    }
    #footer li a {
        padding: 0 18px 0 9px
    }
    #tel {
        margin: 8px 0
    }
    #menu {
        position: relative!important;
        bottom: auto!important;
        right: auto!important
    }
    #nav .phone {
        display: block
    }
    #banners .box h2 {
        margin-top: 0
    }
    #banners .box p {
        margin-bottom: 0;
        padding: 18px 10px
    }
    #banners .box p:last-child {
        position: relative
    }
    .arrowdown {
        display: none
    }
    nav {
        margin-top: -4px!important;
        position: fixed;
        top: 0;
        width: 100%
    }
    .headerImage {
        margin: 0
    }
    .leftcol+.rightcol {
        margin-top: 32px
    }
    #main article li,
    #main article p,
    #tour article li,
    #tour article p {
        font-size: .9em;
        padding: 0 .5em
    }
    #main .leftcol,
    #main .rightcol {
        padding: 0
    }
}

@media screen and (min-width:480px) and (max-width:768px) {
    .homepage #main article {
        padding: 60px 10px 10px
    }
    .homepage #banners h2 strong {
        font-size: 1em;
        margin-left: 0!important;
        display: inline
    }
    nav {
        margin-top: 0
    }
    nav p {
        margin: 0 10px 0 0
    }
    #header {
		
    }
    #logo {
        font-size: 4.25em;
        display: block
    }
    #h1logo {
        font-size: 4.25em;
        margin: .9em 0 .5em 0;
        display: block
    }
    #header .line {
        padding: 0
    }
    #banners {
        background-attachment: fixed
    }
    #main article h1,
    #main article h2,
    #tour article h1,
    #tour article h2 {
        font-size: 5vw
    }
    .homepage #banners .box {
        padding: 0!important;
        height: auto
    }
    #banners img {
        width: 100%
    }
}

@media screen and (max-width:480px) {
    .caption {
        display: none
    }
    .owl-thumb-item {
        width: 35px;
        height: auto
    }
    #portfolio-content .portfolio-item {
        width: 100%;
        margin-right: 0;
        max-width: 100%
    }
    .homepage h1 {
        font-size: 3em;
        margin: 0 0 .65em 0
    }
    #header {
        padding-top: 0
    }
    #logo {
        font-size: 12vw;
        text-align: left;
        padding-left: 6px;
        margin: .45em 0 .15em 0
    }
    #h1logo {
        font-size: 12vw;
        text-align: left;
        padding-left: 6px;
        margin: .7em 0 .4em 0
    }
    .nav-text {
        margin-bottom: 0;
        line-height: 1.5em!important;
        bottom: 5px!important
    }
    .nav-text span {
        display: none
    }
    #banners .box {
        height: auto
    }
    #banners .box section:nth-child(2n) {
        bottom: 0;
        position: absolute;
        width: 100%
    }
    .para {
        min-height: 200px;
        max-height: 50vw
    }
    .homepage #banners h2 {
        font-size: 2.1em
    }
    .homepage #banners h2 strong {
        font-size: 1.1em;
        margin-left: 0!important
    }
    .big-button.absright {
        clear: both;
        float: left;
        position: relative;
        bottom: auto;
        right: auto
    }
    #testimonials p a {
        font-size: 18px
    }
    .the-house #main article {
        padding: 75px 10px 65px 10px!important
    }
    .homepage #main article {
        padding: 50px 10px 10px 10px
    }
    #main article {
        padding: 50px 10px 45px 10px
    }
    #main article h1,
    #main article h2,
    #tour article h1,
    #tour article h2 {
        font-size: 7vw
    }
    #portfolio .photoleft {
        max-width: 100%;
        margin: 0 0 20px 0
    }
    #sck-form input.field {
        width: 100%;
        max-width: 100%
    }
}

@media print {
    #carousel,
    #footer ul,
    #menu,
    .para,
    .social {
        display: none
    }
}

.box::after,
.center::after,
.line::after,
.margin::after,
nav::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden
}

.top-nav {
    position: relative
}

#menu {
    position: absolute;
    bottom: 0;
    right: 124px
}

.top-nav ul {
    margin: 0;
    text-align: right;
    font-size: 15px;
    text-transform: capitalize;
    position: relative;
    z-index: 2;
    font-weight: 400;
    letter-spacing: 0;
    padding-left: 0;
    margin-top: 70px;
}

.top-nav ul ul {
    position: absolute;
    background: rgba(255, 255, 255, .85);
	margin:0
}

.top-nav li {
    list-style: none outside none;
    cursor: pointer;
    padding: 0 25px
}

@media screen and (min-width: 768px) and (max-width: 960px) { 
	.top-nav ul{
		margin-top: 8.8vw!important;
    }
	.top-nav li{padding:0px 7px}	 
}

.top-nav li:first-child,
.top-nav li:last-child {
    background-image: none
}

.top-nav li a {
    padding: 0 25px;
    display: block;
    color: #000018;
    line-height: 1em
}

#nav-ul ul ul {
    text-align: left!important;
    padding-top: 35px;
    padding-bottom: 10px;
    margin-bottom: -10px
}

.top-nav li ul li a {
    min-width: 100%;
    padding:.925em 1.925em;
	text-align:left
}

.top-nav ul ul li a:hover,
.top-nav ul ul li:hover {
    color: #003
}

.top-nav li ul {
    display: none
}

.top-nav li ul li {
    float: none;
    list-style: none outside none;
    min-width: fit-content;
    display: block;
    clear: both;
    padding: 0
}

.top-nav li ul li ul li {
    float: none;
    list-style: none outside none;
    min-width: 100%;
    padding: 0
}

.count-number {
    background: none repeat scroll 0 0 #777;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    display: inline-block;
    font-size: .7em;
    line-height: 1.8em;
    margin-left: .3125em;
    text-align: center;
    width: 1.8em;
    color: #fff;
    margin-bottom: -.3125em
}

ul.chevron .count-number {
    display: none
}

ul.chevron .aside-sub-submenu>a:after,
ul.chevron .aside-submenu>a:after,
ul.chevron .sub-submenu>a:after,
ul.chevron .submenu>a:after {
    content: "\f004";
    display: inline-block;
    font-family: mfg;
    font-size: .7em;
    margin: 0 .625em
}
.top-nav li a
{    
    padding: 0 0 40px;
    background-position-y: center;
}
.top-nav a{
    background-size:0;
    transition: background-size .4s ease-in;
    -moz-transition: background-size .4s ease-in;
    -ms-transition: background-size .4s ease-in;
    -o-transition: background-size .4s ease-in;
    -webkit-transition: background-size .4s ease-in;
}
.top-nav a:hover{
    background: url(active.png) center bottom no-repeat; 
    background-size: 1000px 2px;
}
.top-nav .active-item a{
    background: url(active.png) center bottom repeat-x; 
}

@media screen and (min-width:769px) {
    .top-nav li:hover>ul {
        display: block;
        z-index: 10
    }
    .top-nav li:hover>ul ul {
        left: 100%;
        margin: -2.5em 0;
        width: 100%
    }
}

.nav-text {
    display: none
}

.padding {
    display: list-item;
    list-style: none outside none;
    padding: 10px
}

.margin {
    margin: 0 -.625em
}

.line {
    clear: left
}

.line .line {
    padding: 0
}

.hide-l {
    display: none
}

.box {
    background: none repeat scroll 0 0 #fff;
    display: block;
    padding: 1.25em;
    width: 100%
}

.margin-bottom {
    margin-bottom: 1.25em
}

.l-1,
.l-10,
.l-11,
.l-12,
.l-2,
.l-3,
.l-4,
.l-5,
.l-6,
.l-7,
.l-8,
.l-9,
.l-five,
.m-1,
.m-10,
.m-11,
.m-12,
.m-2,
.m-3,
.m-4,
.m-5,
.m-6,
.m-7,
.m-8,
.m-9,
.m-five,
.s-1,
.s-10,
.s-11,
.s-12,
.s-2,
.s-3,
.s-4,
.s-5,
.s-6,
.s-7,
.s-8,
.s-9,
.s-five {
    float: left;
    position: relative
}

.l-offset-1 {
    margin-left: 8.3333%
}

.l-offset-2 {
    margin-left: 16.6666%
}

.l-offset-five {
    margin-left: 16.6666%
}

.l-offset-3 {
    margin-left: 25%
}

.l-offset-4 {
    margin-left: 33.3333%
}

.l-offset-5 {
    margin-left: 41.6666%
}

.l-offset-6 {
    margin-left: 50%
}

.l-offset-7 {
    margin-left: 58.3333%
}

.l-offset-8 {
    margin-left: 66.6666%
}

.l-offset-9 {
    margin-left: 75%
}

.l-offset-10 {
    margin-left: 83.3333%
}

.l-offset-11 {
    margin-left: 91.6666%
}

.l-offset-12 {
    margin-left: 100%
}

.s-1 {
    width: 8.3333%
}

.s-2 {
    width: 16.6666%
}

.s-five {
    width: 16.6666%
}

.s-3 {
    width: 25%
}

.s-4 {
    width: 33.3333%
}

.s-5 {
    width: 41.6666%
}

.s-6 {
    width: 50%
}

.s-7 {
    width: 58.3333%
}

.s-8 {
    width: 66.6666%
}

.s-9 {
    width: 75%
}

.s-10 {
    width: 83.3333%
}

.s-11 {
    width: 91.6666%
}

.s-12 {
    width: 100%
}

.margin>.l-1,
.margin>.l-10,
.margin>.l-11,
.margin>.l-12,
.margin>.l-2,
.margin>.l-3,
.margin>.l-4,
.margin>.l-5,
.margin>.l-6,
.margin>.l-7,
.margin>.l-8,
.margin>.l-9,
.margin>.l-five,
.margin>.m-1,
.margin>.m-10,
.margin>.m-11,
.margin>.m-12,
.margin>.m-2,
.margin>.m-3,
.margin>.m-4,
.margin>.m-5,
.margin>.m-6,
.margin>.m-7,
.margin>.m-8,
.margin>.m-9,
.margin>.m-five,
.margin>.s-1,
.margin>.s-10,
.margin>.s-11,
.margin>.s-12,
.margin>.s-2,
.margin>.s-3,
.margin>.s-4,
.margin>.s-5,
.margin>.s-6,
.margin>.s-7,
.margin>.s-8,
.margin>.s-9,
.margin>.s-five {
    padding: 0 .625em
}

.m-1 {
    width: 8.3333%
}

.m-2 {
    width: 16.6666%
}

.m-five {
    width: 20%
}

.m-3 {
    width: 25%
}

.m-4 {
    width: 33.3333%
}

.m-5 {
    width: 41.6666%
}

.m-6 {
    width: 50%
}

.m-7 {
    width: 58.3333%
}

.m-8 {
    width: 66.6666%
}

.m-9 {
    width: 75%
}

.m-10 {
    width: 83.3333%
}

.m-11 {
    width: 91.6666%
}

.m-12 {
    width: 100%
}

.l-1 {
    width: 8.3333%
}

.l-2 {
    width: 16.6666%
}

.l-five {
    width: 20%
}

.l-3 {
    width: 25%
}

.l-4 {
    width: 33.3333%
}

.l-5 {
    width: 41.6666%
}

.l-6 {
    width: 50%
}

.l-7 {
    width: 58.3333%
}

.l-8 {
    width: 66.6666%
}

.l-9 {
    width: 75%
}

.l-10 {
    width: 83.3333%
}

.l-11 {
    width: 91.6666%
}

.l-12 {
    width: 100%
}

.right {
    float: right
}
 
@media screen and (max-width:768px) {
    .size-960 {
        max-width: 768px
    }
    .size-1140 {
        max-width: 768px
    }
    .hide-l {
        display: block
    }
    .hide-s {
        display: block
    }
    .hide-m {
        display: none
    }
    nav {
        display: block;
        cursor: pointer;
        line-height: 3em
    }
    .top-nav li a {
        background: none repeat scroll 0 0 #1c2021
    }
    
    .top-nav>ul {
        /*height: 0;*/
        max-width: 100%;
        overflow: hidden;
        position: relative;
        z-index: 999;
        padding: 0
    }
    .top-nav>ul.show-menu {
        height: auto
    }
    .top-nav ul ul {
        left: 0;
        margin-top: 0;
        position: relative;
        right: 0
    }
    .top-nav li ul li a {
        min-width: 100%
    }
    .top-nav li {
        float: none;
        list-style: none outside none;
        padding: 0
    }
    .top-nav li a {
        color: #fff;
        display: block;
        padding: .625em;
        text-decoration: none
    }
    .top-nav li ul li a {
        border-top: 1px solid #878787
    }
    .top-nav li ul li ul li a {
        border-top: 1px solid #989898
    }
    .top-nav li a:hover {
        background: none repeat scroll 0 0 #8b8b8b;
        color: #fff
    }
    .top-nav li ul,
    .top-nav li ul li ul {
        display: block;
        overflow: hidden;
        height: 0
    }
    .top-nav>ul ul.show-ul {
        display: block;
        height: auto
    }
    .top-nav li ul li a {
        background: none repeat scroll 0 0 #9d9d9d;
        padding: .625em
    }
    .top-nav li ul li ul li a {
        background: none repeat scroll 0 0 #d7d7d7;
        color: #222
    }
    #nav-ul {
        top: 0
    }
    
    #nav-ul ul ul {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0
    }
    .count-number {
        display: none
    }
    .top-nav li ul {
        height: auto
    }
    .top-nav li ul li {
        background-image: none!important;
        padding: 0;
        background: #555
    }
    .nav-text {
        color: transparent;
        display: block;
        font-size: 1.2em;
        line-height: 3em;
        margin-right: .625em;
        max-width: 100%;
        text-align: right;
        vertical-align: middle;
        right: 0;
        bottom: 0;
        position: absolute;
        z-index: 999
    }
    .nav-text:after {
        content: "\f008";
        font-family: mfg;
        font-size: 1.1em;
        margin-left: .75em;
        text-align: right
    }
    .l-offset-1,
    .l-offset-10,
    .l-offset-11,
    .l-offset-12,
    .l-offset-2,
    .l-offset-3,
    .l-offset-4,
    .l-offset-5,
    .l-offset-6,
    .l-offset-7,
    .l-offset-8,
    .l-offset-9,
    .l-offset-five {
        margin-left: 0
    }
    .m-offset-1 {
        margin-left: 8.3333%
    }
    .m-offset-2 {
        margin-left: 16.6666%
    }
    .m-offset-five {
        margin-left: 16.6666%
    }
    .m-offset-3 {
        margin-left: 25%
    }
    .m-offset-4 {
        margin-left: 33.3333%
    }
    .m-offset-5 {
        margin-left: 41.6666%
    }
    .m-offset-6 {
        margin-left: 50%
    }
    .m-offset-7 {
        margin-left: 58.3333%
    }
    .m-offset-8 {
        margin-left: 66.6666%
    }
    .m-offset-9 {
        margin-left: 75%
    }
    .m-offset-10 {
        margin-left: 83.3333%
    }
    .m-offset-11 {
        margin-left: 91.6666%
    }
    .m-offset-12 {
        margin-left: 100%
    }
    .l-1 {
        width: 8.3333%
    }
    .l-2 {
        width: 16.6666%
    }
    .l-five {
        width: 20%
    }
    .l-3 {
        width: 25%
    }
    .l-4 {
        width: 33.3333%
    }
    .l-5 {
        width: 41.6666%
    }
    .l-6 {
        width: 50%
    }
    .l-7 {
        width: 58.3333%
    }
    .l-8 {
        width: 66.6666%
    }
    .l-9 {
        width: 75%
    }
    .l-10 {
        width: 83.3333%
    }
    .l-11 {
        width: 91.6666%
    }
    .l-12 {
        width: 100%
    }
    .s-1 {
        width: 8.3333%
    }
    .s-2 {
        width: 16.6666%
    }
    .s-five {
        width: 20%
    }
    .s-3 {
        width: 25%
    }
    .s-4 {
        width: 33.3333%
    }
    .s-5 {
        width: 41.6666%
    }
    .s-6 {
        width: 50%
    }
    .s-7 {
        width: 58.3333%
    }
    .s-8 {
        width: 66.6666%
    }
    .s-9 {
        width: 75%
    }
    .s-10 {
        width: 83.3333%
    }
    .s-11 {
        width: 91.6666%
    }
    .s-12 {
        width: 100%
    }
    .m-1 {
        width: 8.3333%
    }
    .m-2 {
        width: 16.6666%
    }
    .m-five {
        width: 20%
    }
    .m-3 {
        width: 25%
    }
    .m-4 {
        width: 33.3333%
    }
    .m-5 {
        width: 41.6666%
    }
    .m-6 {
        width: 50%
    }
    .m-7 {
        width: 58.3333%
    }
    .m-8 {
        width: 66.6666%
    }
    .m-9 {
        width: 75%
    }
    .m-10 {
        width: 83.3333%
    }
    .m-11 {
        width: 91.6666%
    }
    .m-12 {
        width: 100%
    }
}

@media screen and (max-width:480px) {
    .size-960 {
        max-width: 480px
    }
    .size-1140 {
        max-width: 480px
    }
    .hide-l {
        display: block
    }
    .hide-m {
        display: block
    }
    .hide-s {
        display: none
    }
    .count-number {
        margin-right: -1.25em
    }
    .l-offset-1,
    .l-offset-10,
    .l-offset-11,
    .l-offset-12,
    .l-offset-2,
    .l-offset-3,
    .l-offset-4,
    .l-offset-5,
    .l-offset-6,
    .l-offset-7,
    .l-offset-8,
    .l-offset-9,
    .l-offset-five,
    .m-offset-1,
    .m-offset-10,
    .m-offset-11,
    .m-offset-12,
    .m-offset-2,
    .m-offset-3,
    .m-offset-4,
    .m-offset-5,
    .m-offset-6,
    .m-offset-7,
    .m-offset-8,
    .m-offset-9,
    .m-offset-five {
        margin-left: 0
    }
    .s-offset-1 {
        margin-left: 8.3333%
    }
    .s-offset-2 {
        margin-left: 16.6666%
    }
    .s-offset-five {
        margin-left: 16.6666%
    }
    .s-offset-3 {
        margin-left: 25%
    }
    .s-offset-4 {
        margin-left: 33.3333%
    }
    .s-offset-5 {
        margin-left: 41.6666%
    }
    .s-offset-6 {
        margin-left: 50%
    }
    .s-offset-7 {
        margin-left: 58.3333%
    }
    .s-offset-8 {
        margin-left: 66.6666%
    }
    .s-offset-9 {
        margin-left: 75%
    }
    .s-offset-10 {
        margin-left: 83.3333%
    }
    .s-offset-11 {
        margin-left: 91.6666%
    }
    .s-offset-12 {
        margin-left: 100%
    }
    .l-1 {
        width: 8.3333%
    }
    .l-2 {
        width: 16.6666%
    }
    .l-five {
        width: 20%
    }
    .l-3 {
        width: 25%
    }
    .l-4 {
        width: 33.3333%
    }
    .l-5 {
        width: 41.6666%
    }
    .l-6 {
        width: 50%
    }
    .l-7 {
        width: 58.3333%
    }
    .l-8 {
        width: 66.6666%
    }
    .l-9 {
        width: 75%
    }
    .l-10 {
        width: 83.3333%
    }
    .l-11 {
        width: 91.6666%
    }
    .l-12 {
        width: 100%
    }
    .m-1 {
        width: 8.3333%
    }
    .m-2 {
        width: 16.6666%
    }
    .m-five {
        width: 20%
    }
    .m-3 {
        width: 25%
    }
    .m-4 {
        width: 33.3333%
    }
    .m-5 {
        width: 41.6666%
    }
    .m-6 {
        width: 50%
    }
    .m-7 {
        width: 58.3333%
    }
    .m-8 {
        width: 66.6666%
    }
    .m-9 {
        width: 75%
    }
    .m-10 {
        width: 83.3333%
    }
    .m-11 {
        width: 91.6666%
    }
    .m-12 {
        width: 100%
    }
    .s-1 {
        width: 8.3333%
    }
    .s-2 {
        width: 16.6666%
    }
    .s-five {
        width: 20%
    }
    .s-3 {
        width: 25%
    }
    .s-4 {
        width: 33.3333%
    }
    .s-5 {
        width: 41.6666%
    }
    .s-6 {
        width: 50%
    }
    .s-7 {
        width: 58.3333%
    }
    .s-8 {
        width: 66.6666%
    }
    .s-9 {
        width: 75%
    }
    .s-10 {
        width: 83.3333%
    }
    .s-11 {
        width: 91.6666%
    }
    .s-12 {
        width: 100%
    }
}